@charset "UTF-8";
select:focus,input:focus , textarea:focus    {
	background-color: #FFCBBF;
	color: #4F1012;
}
/* CSS Document */

.logininput  {
	height: 26px;
	width: 150px;
	background-color: #6A6969;
	background-image: url(../assets/at_icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #F5F5F5;
	padding-left: 30px;
	padding-right: 5px;
	margin-right: 10px;
	line-height: 26px;
	font-size: 12px;
	margin-left: 10px;
}
.passwordinput  {
	height: 26px;
	width: 150px;
	background-color: #6A6969;
	background-image: url(../assets/LockIcon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #F5F5F5;
	padding-left: 30px;
	padding-right: 5px;
	margin-right: 10px;
	line-height: 26px;
	font-size: 12px;
}
input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 5px;
}
.submitbutton {
	width: 52px;
	background-repeat: repeat;
	background-position: left top;
	height: 26px;
	margin-left: 0px;
	background-image: url(../assets/button_bg.png);
	outline: none;
	border: 0;
	font-size: 14px;
	color: #FFF;
	background-color: transparent;
	margin-right: 10px;
}
.required {
	color: #F00;
}
.textfield {
	background-color: #FFFFFF;
	height: 25px;
	width: 280px;
	padding-left: 5px;
	color: #999;
	line-height: 25px;
}
.checkbox {
	margin-right: 5px;
	margin-left: 20px;
	margin-top: 10px;
}
.text-area {
	background-color: #f5f5f5;
	height: 140px;
	border: 1px solid #CCC;
	padding: 5px;
	margin-top: 10px;
	color: #999;
	width: 450px;
}
.captcha {
	background-image: url(../assets/bg-captcha.png);
	background-position: left center;
	background-repeat: no-repeat;
	width: 272px;
}
.tablewidth198 {
	width: 198px;
}
.tablewidth272 {
	width: 272px;
}
.newsletter_table {
	background-image: url(../assets/divider.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
